uuid:
  -
    value: 1552c92f-4259-4036-b155-52cca0b2f61a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:58:40+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_71194231_spa_woman_hot_stones_massage_beauty_salon.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1327
    target_type: file
    target_uuid: 093d71b8-a153-4301-8749-40369df844b9
created:
  -
    value: '2019-11-01T12:58:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:58:40+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1327
    target_type: file
    target_uuid: 093d71b8-a153-4301-8749-40369df844b9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.093d71b8-a153-4301-8749-40369df844b9
      - file.file.093d71b8-a153-4301-8749-40369df844b9
